Subject: [dns-dir] DNS Early Warn: draft-thaler-behave-translator-addressing-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 7 Jul 2009 14:30:05 -0400

Count:       11 

Network Working Group                                     D. Thaler, Ed.
Internet-Draft                                                 Microsoft
Obsoletes: 2765 (if approved)                               July 7, 2009
Intended status: Standards Track
Expires: January 8, 2010

                IPv6 Addressing of IPv6/IPv4 Translators
            draft-thaler-behave-translator-addressing-00.txt

 Abstract
   This document discusses how an individual IPv6 address can be
   algorithmically translated to a corresponding IPv4 address, and vice

   versa, using only statically configured information.  This technique
   is used in IPv6/IPv4 translators, as well as other types of proxies
   and gateways (e.g., for DNS) used in IPv6/IPv4 scenarios.